(function($) {
  $(document).ready(function() {
    $("form.autosubmit").on("change", function() {
      if(typeof($.rails) != "undefined") {
        $.rails.handleRemote($(this));
      }
    });
  });
})(jQuery);
